
body {
	/*background: url(/images/newindex_bg.png) repeat-y center 186px;
	background: url(/images/newindex_bg_polygon.jpg) repeat-x left 186px;*/
	background: url(/images/newindex_bg_polygon2.png) #fff repeat left 186px !important;
}
.rootbox {
	background: url(/images/playsport_index_header_bg.png) repeat-x center 32px !important;
}
/*** 聯盟 ***/
.index-alliance{
	height: 100%;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	clear: both;
}

/*** 殺手大區塊 ***/
.index-killers{
	width: 690px;
	float: left;
}
.index-killers:after{
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.index-killers h1{
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
	color: #000;
	padding-bottom: 10px;
	margin-left: 0;
}

/*** 殺手區塊 ***/
.index-killer{
	border:1px solid #b3b3b3;
	background: url(/images/pointline_b3b3b3.png) #fff repeat-y 150px top;
	background-color: #FFF;
	margin-bottom: 30px;
	min-height: 245px;
	padding-bottom: 30px;
	position: relative;
	-webkit-box-shadow: 0 0 6px #b3b3b3;
	-moz-box-shadow: 0 0 6px #b3b3b3;
	box-shadow: 0 0 6px #b3b3b3;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.index-killer:after{
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.index-killer-best{
	min-height: 345px;
}
.index-killer-honor {
	background:url(/images/honor_stable_belt.png) no-repeat center top;
	width:89px;
	height:90px;
	position:absolute;
	top:-6px;
	right:-5px;
	text-indent:-99999px;
}

/*** 殺手資訊 ***/
.index-killer-block{
	width:150px;
	position: absolute;
	top:-1px;
	left: -1px;
	bottom: -1px;
	color: #666 !important;
	border:1px solid #b3b3b3 !important;
	border-right: 1px solid #d9d9d9 !important;
	background-color: #FFF;
	text-align: center;
	/* border-bottom: 0 !important; */
	transition: all 0.15s ease-in 0;
	-webkit-transition: all 0.15s ease-in 0;
	-moz-transition: all 0.15s ease-in 0;
	-o-transition: all 0.15s ease-in 0;
	-ms-transition: all 0.15s ease-in 0;

	height: 100%;
	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;

}
.index-killer-block:after{
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.index-killer-block:hover{
	top:-4px;
	color: #666;
	background: #f5f5f5;
	text-decoration: none;
}
.index-killer-mainpPromoteZone .index-killer-block:hover{
	border-top:1px solid #a58050 !important;
}
.index-killer-winpPromoteZone .index-killer-block:hover{
	border-top:1px solid #468d97 !important;
}
.index-killer-aheadPromoteZone .index-killer-block:hover{
	border-top:1px solid #8b9c46 !important;
}
.index-killer-block:hover .index-killer-buy-bt-big{
	border:1px solid #808080;
background:#ffd20c;/*0409fix*/
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);

}
.index-killer-info {
	padding: 15px;
	padding-top: 20px;
}
.index-killer-photo {
	margin: 0 auto;
	border:1px solid #dbdbdb;
	width: 70px;
	height: 70px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e6e6e6;
}
.index-killer-best .index-killer-photo {
	width: 100px;
	height: 100px;
}
.index-killer-photo img{
	width: 70px;
	height: 70px;
  	/*vertical-align
  	position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
  	*/
}
.index-killer-best .index-killer-photo img{
	width: 100px;
	height: 100px;
}
.index-killer-info h3 {
	margin: 12px 0;
	font-size: 15px;
	font-weight: normal;
}
.index-killer-percentage-title {
	cursor: pointer;/*0409fix*/
	border:1px solid #e6e6e6;
	background: #fff;
	color: #808080;
	font-size:12px;
	padding: 3px 6px;
	width: 48px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto;
}
.index-killer-percentage {
	font-size: 15px;
	color: #666666;
	font-family: "robotomedium";
}
span.index-killer-percentage{
	padding-left: 3px;
}
.index-killer-best .index-killer-percentage {
	font-size: 22px;
	color: #666666;
}
.index-killer-buy {
	cursor: pointer;/*0409fix*/
	width: 100%;
	position: absolute;
	bottom: 18px;
	left: 0;
	text-align: center;
}
.index-killer-price {
	margin: 0 4px;
	font-size: 24px;
	font-family: "robotolight";
	color: #F60B0B;
    font-weight: 700;
}
.index-killer-dollor {
	font-size: 15px;
	color: black;
}

.index-killer-buy-bt-big, .index-killer-buy-bt-small {
	cursor: pointer;/*0409fix*/
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	border:1px solid #FFC926;
	border:1px solid #c7ad00;

	background:#ffde00;/*0409fix*/

	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);

}
.index-killer-buy-bt-big {
	width: 130px;
	height: 38px;
	line-height: 38px;
	margin: 0 auto;
	margin-top: 8px;
}
.index-killer-buy-bt-small{
	margin: 0 !important;
	display: block;
	width: 94px;
	height: 38px;
	line-height: 38px;
	cursor: pointer;
	position: absolute;
	bottom: 10px;
	right:10px;
	transition: all 0.15s ease-in 0;
	-webkit-transition: all 0.15s ease-in 0;
	-moz-transition: all 0.15s ease-in 0;
	-o-transition: all 0.15s ease-in 0;
	-ms-transition: all 0.15s ease-in 0;
}
.index-killer-buy-bt-big span, .index-killer-buy-bt-small span {
	color: #000;
	font-size: 15px;
	padding-left: 38px;
    display: inline-block;
	background: url(/images/buypcash_icon_cart02p.png) no-repeat left center;
}
.index-killer-buy-bt-small:hover{
	bottom:13px;
border:1px solid #808080;
background:#ffd20c;/*0409fix*/
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);

}
.index-killer-buy-bt-small:active{
		bottom:10px;
	border:1px solid #b3b3b3;
background:#ffde00;
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
}
/*** 預測紀錄 ***/
.index-killer-prediction{
	margin:-1px -1px 0 150px;
	border-top: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
	padding: 0px 0 0px 0;
	overflow: hidden;
	height: 100%;
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0;
	background: url(/images/buy_predict_box_header_stable_higher_light.png) no-repeat right -45px;
}

.index-killer h2 {
	overflow: hidden;
	font-size: 20px;
	line-height: normal;
	padding: 12px 0;
	margin-left: 10px;

}
.index-killer-mainpPromoteZone h2{
	color: #a58050 !important;
}
.index-killer-winpPromoteZone h2{
	color: #468d97 !important;
}
.index-killer-aheadPromoteZone h2{
	color: #8b9c46 !important;
}
.index-prediction-preview{
	width: 538px;
	border-left: 1px solid #dbdbdb;
	border-top:2px solid #4d4d4d;
	border-collapse: collapse;
}
.index-killer-mainpPromoteZone .index-prediction-preview{
	border-top:2px solid #a58050;
}
.index-killer-winpPromoteZone .index-prediction-preview{
	border-top:2px solid #468d97;
}
.index-killer-aheadPromoteZone .index-prediction-preview{
	border-top:2px solid #8b9c46;
}
.index-prediction-preview td{
	text-align: left;
	background: #fff;
	padding-top:5px;
	padding-bottom: 5px;
	font-size: 15px;
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}
.index-prediction-preview tr.evenrow td{
	background: #f2f2f2;
}
.index-prediction-preview .index-prediction-date{
	width: 50px;
	text-align: center;
	font-weight: bold;
	color: #000;
	letter-spacing: -1px;
}
.index-killer-mainpPromoteZone .index-prediction-preview .index-prediction-date{
	color: #a58050;
}
.index-killer-winpPromoteZone .index-prediction-preview .index-prediction-date{
	color: #468d97;
}
.index-killer-aheadPromoteZone .index-prediction-preview .index-prediction-date{
	color: #8b9c46;
}
.index-prediction-preview .index-prediction-game{
	font-size: 13px;
	width: 246px;
	padding-left: 5px;
	padding-right: 5px;
	color: #808080;
	letter-spacing: -1px;
}
.index-prediction-preview .index-prediction-game span{
	font-size: 13px;
}
.index-prediction-preview .index-prediction-team{
	position: relative;
	width: 160px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000;
	font-weight: bold;
	letter-spacing: -1px;
}
.index-prediction-preview .index-prediction-team p{
	width: 130px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.index-prediction-preview .index-prediction-team span{
	color: #808080;
	font-size: 13px;
	display: block;
}
.index-prediction-preview .index-prediction-team img{
	/*float: right;
	margin-top: -28px;*/
	/*0409fix*/
	position: absolute;
	top: 34%;
	right: 6px;
}
/* 賽狗賽馬主推標籤*/
.index-prediction-preview .index-prediction-horseDogRacing-team img{
	float: right;
	margin-top: 0;/*0409fix*/
}
.index-killer-mainpPromoteZone .index-prediction-preview .index-prediction-date-indicate{
	background: url(/images/mainpPromoteZone_arrow_down.png) #fff no-repeat center -3px;
}
.index-killer-winpPromoteZone .index-prediction-preview .index-prediction-date-indicate{
	background: url(/images/winpPromoteZone_arrow_down.png) #fff no-repeat center -3px;
}
.index-killer-aheadPromoteZone .index-prediction-preview .index-prediction-date-indicate{
	background: url(/images/aheadpPromoteZone_arrow_down.png) #fff no-repeat center -3px;
}
.index-prediction-preview .index-prediction-result{
	border-right:0;
	width: 60px;
	text-align: center;
}
.index-killer-prediction .index-prediction-preview-bt-box{
	text-align: right;
	float: right;
	margin: 15px 0 0px auto;
}
.index-killer-prediction .index-prediction-preview-bt-box:after{
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.index-killer-prediction .index-prediction-preview-bt-box li{
	float: left;
	padding-left: 15px;
	vertical-align: middle;
}
.index-killer-prediction .index-prediction-preview-bt-box li:first-child{
}
.index-killer-prediction .index-prediction-preview-bt-box li p{
	display: inline;
	line-height: 38px;
}
.index-killer-prediction .index-prediction-preview-bt-box li p strong{
	color: #000;
	font-family: "robotomedium";
	font-size: 18px;
	line-height: 36px;
	padding-right: 2px;
}
.index-killer-prediction .index-prediction-preview-bt-box li a{
	display: block;
	width:auto;
	border: 1px solid #333;
	padding: 8px 10px;
	font-size: 15px;
	transition: all 0.15s ease-in 0;
	-webkit-transition: all 0.15s ease-in 0;
	-moz-transition: all 0.15s ease-in 0;
	-o-transition: all 0.15s ease-in 0;
	-ms-transition: all 0.15s ease-in 0;
	position: relative;
	top:0;
}
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-buy:link,
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-buy:visited{
	top:0;
	display:block;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#000;
	overflow:hidden;
	border:1px solid #c7ad00;
	background:#ffde00;
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
}
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-buy:hover{
	top:-3px;
border:1px solid #808080;
background:#ffde00;
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
}
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-buy:active{
		top:0px;
	border:1px solid #b3b3b3;
background:#ffde00;
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(255, 237, 38) 00%, rgb(255, 210, 12) 51%, rgb(255, 237, 38) 51%, rgb(255, 255, 0) 99%);
}
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-buy span img{
	vertical-align: baseline;
	margin-right: 3px;
}
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-coupon{
	display:block;
	text-decoration:none;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#737373;
	overflow:hidden;
	background:#fff;
	/* Chrome 10+,Safari */
background : -webkit-linear-gradient(bottom, rgb(248, 248, 248) 00%, rgb(238, 238, 238) 51%, rgb(248, 248, 248) 51%, rgb(254, 254, 254) 99%);
	/* Firefox 4+ */
background : -moz-linear-gradient(bottom, rgb(248, 248, 248) 00%, rgb(238, 238, 238) 51%, rgb(248, 248, 248) 51%, rgb(254, 254, 254) 99%);
	/* Opera */
background : -o-linear-gradient(bottom, rgb(248, 248, 248) 00%, rgb(238, 238, 238) 51%, rgb(248, 248, 248) 51%, rgb(254, 254, 254) 99%);
	/* IE 10+ */
background : -ms-linear-gradient(bottom, rgb(248, 248, 248) 00%, rgb(238, 238, 238) 51%, rgb(248, 248, 248) 51%, rgb(254, 254, 254) 99%);
	/* W3C */
background : -linear-gradient(bottom, rgb(248, 248, 248) 00%, rgb(238, 238, 238) 51%, rgb(248, 248, 248) 51%, rgb(254, 254, 254) 99%);
}
.index-prediction-preview-bt-box .index-prediction-preview-bt-coupon:hover,
.index-prediction-preview-bt-box .index-prediction-preview-bt-coupon:active{
	color: #000;
	border: 1px solid #dbdbdb;
	top:-3px;
}
.index-killer-prediction .index-prediction-preview-bt-box .index-prediction-preview-bt-coupon:active{
	top:0px;
}

.panel-morerecords{
	display: none;
}
.panel-morerecords .index-prediction-preview{
	border-top:2px solid #b3b3b3;
	margin-top: -1px;
}
.panel-morerecords .index-prediction-preview .index-prediction-date{
	background-image: none;
}
.bt-morerecords{
	cursor: pointer;/*0409fix*/
display:block;
background: url(/images/collapse_morerecords.png) no-repeat center top;
width:184px;
height:32px;
clear:both;
overflow:hidden;
margin: -1px auto 0 auto !important;
}
.bt-morerecords p{
	width: 50%;
	margin: 6px auto 0 auto;
	font-size: 15px;
	line-height: normal;
	color: #666;
	text-align: left;
	/*padding-left: 20px;
	background: url(/images/collapse_morerecords_arrow.png) no-repeat left 2px;*/
}
.bt-morerecords strong{display: none;}
.bt-morerecords:hover{background: url(/images/collapse_morerecords.png) no-repeat center bottom;text-decoration: none;}
.bt-morerecords:hover p{
	color: #000;
	/*background: url(/images/collapse_morerecords_arrow.png) no-repeat left -13px;*/
}
.panel-morerecords-active{
background-position: center top;
}
.panel-morerecords-active:hover{
background-position: center bottom;
}
.panel-morerecords-active p{display: none;}
.panel-morerecords-active strong{
	width: 50%;
	margin: 6px auto 0 auto;
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #666;
	display: block;
	text-align: left;
	/*padding-left: 20px;
	background: url(/images/collapse_morerecords_arrow.png) no-repeat left -28px;*/
}
.panel-morerecords-active:hover strong{
	color: #000;
	/*background: url(/images/collapse_morerecords_arrow.png) no-repeat left -43px;*/
}
/*index-prediction-preview-box end*/



/*** 討論區 ***/
.index-forumbox{
	float: left;
	height: 100%;
	overflow: hidden;
	width: 240px;
	margin-left: 0px;
	margin-right: 28px;
	margin-bottom: 30px;
}
.index-forumbox a:link, .index-forumbox a:visited{ color:#006699;}
.index-forumbox a:hover, .index-forumbox a:active{ color: #3366ff; text-decoration: none;}

.index-forumbox h1{
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 1px solid #b3b3b3;
	margin-left: 0;
}
.index-forumunit{
	cursor: pointer;
	display: block;
	width: 100%;
	padding: 12px 0 12px 0;/*0409fix*/
	border-bottom: 1px solid #d9d9d9;
	clear: both;
	overflow: hidden;
	position: relative;
	top:0;
	background: none;
	transition: all 0.15s ease-in 0;
	-webkit-transition: all 0.15s ease-in 0;
	-moz-transition: all 0.15s ease-in 0;
	-o-transition: all 0.15s ease-in 0;
	-ms-transition: all 0.15s ease-in 0;
}
.index-forumunit:after{
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.index-forumunit:hover{
	border-bottom: 1px solid #b3b3b3;
	background: #fff;
	top:-3px;
	z-index: 10;
}
.index-forumunit img{
	border: 0;
	display: inline;
}
.index-forumunit h2 img{
	vertical-align: bottom;
	padding-left: 3px;
}
.index-forumunit h2 .article-type{
	margin-bottom: 4px;
	padding-left: 0;
	vertical-align: middle;
}
.index-forumunit h2 .article-hot{
	margin-bottom: 4px;
	height: 19px;
	vertical-align: middle;
}
.index-forumunit h2{
    margin-left: 0;
	width: 240px;
	max-height: 40px;
	line-height: 20px;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	vertical-align: bottom;
	width: 240px;
	max-height: 42px;
    /*兩行*/
	word-break: break-all;
	display: -webkit-box;
	overflow: hidden;
	margin-left: 0;
    -webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.index-forumunit h3{
	font-size: 13px;
	font-weight: normal;
	line-height: 1.4em;
	color: #808080;
	width: 240px;
	height: 72px;
	margin-top: 5px;
	overflow: hidden;
}
.index-forumunit p{
	font-size: 13px;
	margin-top: 8px;
	float: left;
	color: #808080;
}
.index-forumunit p strong{
	font-weight: normal;
	font-family: "robotomedium";
	padding-right: 3px;
}
.index-forumunit h4{
	margin-top: 10px;
	display: inline-block;
	color: #808080;
	font-size: 13px;
	line-height:normal;
	font-weight: normal;
}
.index-forumunit h4 span{
padding-right: 3px;
vertical-align: middle;
}

.index-forumunit h4 .photouser{
	width: 25px;
	height: 25px;
	border-radius: 3px;
	vertical-align: middle;
}
a.index-forum-more{
	text-align: right;
	display: block;
	margin: 12px 0 12px auto;
}

/*goto-top start*/
.back-to-top {
	text-indent: -99999px;
	display: block;
	width: 40px;
	height: 40px;
    display: none;
    position: fixed;
    bottom: 5px;
    right: 20px;
    text-decoration: none;
    color: #000000;
    font-size: 0;
    background: url(/images/goto-top.png) no-repeat center top;
    z-index: 99999;
}
.back-to-top:hover {
    background: url(/images/goto-top.png) no-repeat center bottom;
}
/*goto-top end*/
